Can't register IP Phone 7911 with Callmanager 4.1

Unanswered Question
Feb 13th, 2008

I tried to instal Cisco IP Phone 7911 on my CCM4.1, but there's no option for 7911 on the "Add a new Phone Page". Is 7911 not supported on CCM4.1? If so, is there any remedy?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Rob Huffman Thu, 02/14/2008 - 03:27

Hi Peter,


Hope all is well with you :) You are running into a similar issue as the one we discussed for adding the 7937. You need a minimum 4.1(3) Service Release (sr) and Device Pack before the 7911 can be added.


Supported CallManager Versions


This Cisco IP Phone 7911G firmware release is supported with the following Cisco CallManager versions.


•Cisco CallManager version 3.3(5) SR1 or later


•Cisco CallManager version 4.0(2a) SR2b or later


•Cisco CallManager version 4.1(3) SR1 or later




4.1(3) SR1 needs ciscocm.4-1-DevPack-25.3.exe, or later


From this good doc;


http://www.cisco.com/en/US/products/hw/phones/ps379/prod_release_note09186a00805b0439.html#wp1031083


If you do what we talked about in this thread you will get both the 7911 and 7937 :)


http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Unified%20Communications%20and%20Video&topic=IP%20Telephony&CommCmd=MB%3Fcmd%3Ddisplay_location%26location%3D.2cbf5ed0


Hope this helps!

Rob


peternnaji Thu, 02/14/2008 - 08:01

Hi Rob,

I don't seem to understand the whole thing. I followed the intructions but it's still not fruitful. My CMM is already 4.1(3) SR1. I installed cmterm-7911_7906-sccp.8-3-3SR2 with the intruction below:


When Using Cisco Unified CallManager earlier than Release 5.0

Login to the console of the Cisco Unified CallManager Server where you downloaded the installer.

Note the location where you saved the downloaded file.

Double-click the file to start the installation.

In the Welcome window, click Next.

In the License Agreement window, click Yes.

If a Read Only File Detected window pops up, click Yes.

After the installation finishes, click OK.

Reset all corresponding devices.




But after restarting the CMM, I still cannot find the 7911 option on the Add a new phone page. Am I getting it all wrong somewhere?

Rob Huffman Thu, 02/14/2008 - 08:21

Hi Peter,


No worries! Even with CCM 4.1(3)SR1 you need this newer Device Pack;


4.1(3) SR1 needs ciscocm.4-1-DevPack-25.3.exe, or later


Once this DevPak has been loaded you will have the option of adding these phones :)


Hope this helps!

Rob


peternnaji Fri, 02/15/2008 - 04:12

Hi Rob,

I can now smile. You've been very helpful to me. I can now find the 7911 option in the "Add a new Phone page". I'll try the same for the 7937 Conference Phone.Hope to be like you someday. Cheers man!!!

Rob Huffman Fri, 02/15/2008 - 05:32

Hi Peter,


First off, you are most welcome my friend! Good work on your part getting this up and running. Thanks you for your very kind words as well, it really made my day :)


Take care,

Rob

peternnaji Fri, 02/22/2008 - 05:27

HiRob,

Guess you are good! I want know if 7937 Conference Phone can ever be used on a CCM5.0. Because I tried to load the firmware and Device pack for it, but it doesn't work.

Rob Huffman Fri, 02/22/2008 - 05:32

Hey Peter,


Hope all is well with you my friend. Unfortunately, the 7937G is not supported on CCM 5.0. For support of the 7937 you would need to upgrade your CCM Version to at least 5.1(2);


Cisco Unified IP Conference Station 7937G is compatible with Cisco Unified Communications Manager releases 6.1, 6.0, 5.1, 4.3, 4.2, and 4.1.



Cisco Unified IP Conference Station 7937G Release Notes for Firmware Release 1.0(1)


http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7937g/firmware/english/1_0_1/release/notes/37101.pdf



Cisco Unified IP Conference Station 7937G Release Notes for Firmware Release 1.1(1)


http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/7937g/firmware/english/1_0_2/37rn111.html


Hope this helps!

Rob



Actions

This Discussion